import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for Car
void main() {
  final instance = CarBuilder();
  // TODO add properties to the builder and call build()

  group(Car, () {
    // Verweis auf [`crate::domain::Account::personalnummer`].
    // int accountId
    test('to test the property `accountId`', () async {
      // TODO
    });

    // bool active
    test('to test the property `active`', () async {
      // TODO
    });

    // String id
    test('to test the property `id`', () async {
      // TODO
    });

    // String plate
    test('to test the property `plate`', () async {
      // TODO
    });

  });
}
